
.clr{
	clear:both;
}
h1, h5{
	margin:15px;
	font-size:44px;
	color:#000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}
h1 span, h5{
	font-size:20px;
	display:block;
	color:#60817a;
}

.ca-container{


	width:570px;
	height:330px;
	z-index:99;
	position:absolute;
	top:30%;
	right:5px;

	
	
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:180px;
	height:100%;
	text-align:center;
}
.ca-more{

	font-weight:bold;
	color:#4E5356;
}


.ca-item-main{
	padding:3px;
	position:absolute;
	top:0px;
	left:5px;
	right:5px;
	bottom:0px;
	overflow:hidden;
}


.ca-icon{
	width:120px;
	height:120px;
	position:relative;
	margin:0 auto;
	background:transparent url(../media/icon-kurumsal.png) no-repeat center center;
}
.ca-item-2 .ca-icon{
	background-image:url(../media/icon-urunler.png);
}
.ca-item-3 .ca-icon{
	background-image:url(../media/icon-iletisim.png);
}
.ca-item h3{

	text-transform:uppercase;
	font-size:13px;
	color:#4E5356;
	margin-TOP:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url('../media/dot.gif') left 0px repeat-x;
	padding-TOP:14PX;
	font-weight:bold;

}
